<div class="h-full w-full bg-color-app">
    <div class="pt-20">
        <div class="text-white p-5 text-center text-xl grid grid-cols-1">
            <mat-form-field appearance="fill">
                <mat-label>Username</mat-label>
                <input matInput="" type="text">
            </mat-form-field>
            <mat-form-field appearance="fill">
                <mat-label>Email</mat-label>
                <input matInput="" type="email">
            </mat-form-field>
            <mat-form-field appearance="fill">
                <mat-label>Password</mat-label>
                <input matInput="" type="password">
            </mat-form-field>
        </div>
    </div>
</div>